> ## Documentation Index
> Fetch the complete documentation index at: https://chatbotx.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get sequence details



## OpenAPI

````yaml /api-reference/platform-api.json get /v1/sequences/{id}
openapi: 3.1.1
info:
  title: ChatbotX
  version: 0.0.1
servers:
  - url: https://app.chatbotx.io/api
security:
  - developerAccessToken: []
  - tokenInSearchParams: []
paths:
  /v1/sequences/{id}:
    get:
      tags:
        - Sequences
      summary: Get sequence details
      operationId: getSequenceWorkspaceTokenAPI
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  createdAt:
                    type: string
                    format: date-time
                    x-native-type: date
                  updatedAt:
                    type: string
                    format: date-time
                    x-native-type: date
                  name:
                    type: string
                  folderId:
                    anyOf:
                      - type: string
                      - type: 'null'
                  active:
                    type: boolean
                  subscribers:
                    type: integer
                    minimum: -2147483648
                    maximum: 2147483647
                  messages:
                    type: integer
                    minimum: -2147483648
                    maximum: 2147483647
                  openRate:
                    anyOf:
                      - type: number
                        minimum: -140737488355328
                        maximum: 140737488355327
                      - type: 'null'
                  ctr:
                    anyOf:
                      - type: number
                        minimum: -140737488355328
                        maximum: 140737488355327
                      - type: 'null'
                  workspaceId:
                    type: string
                required:
                  - id
                  - createdAt
                  - updatedAt
                  - name
                  - folderId
                  - active
                  - subscribers
                  - messages
                  - openRate
                  - ctr
                  - workspaceId
components:
  securitySchemes:
    developerAccessToken:
      type: http
      scheme: bearer
    tokenInSearchParams:
      type: apiKey
      in: query
      name: token

````